
Application: gvSIG desktop - gvSIG add-on requests #3452
org.gvsig.seismic.app.mainplugin-1.0.0-23
05/07/2015 05:56 PM - José Badía

Status: Closed Start date: 05/07/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2269-final (addons updates) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

org.gvsig.seismic.app.mainplugin-1.0.0-23

http://devel.gvsig.org/download/projects/gvsig-seismic/pool/org.gvsig.seismic.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.seismic.
pp.mainplugin-1.0.0-23-testing-all-all-j1_5.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3339: Plugin... Closed 04/14/2015

History
#1 - 05/07/2015 05:57 PM - José Badía
- Related to gvSIG feature requests #3339: Plugin gvSeismic  added

#2 - 05/07/2015 05:59 PM - José Badía
- Status changed from New to Closed
